Stratovolquant utils


Install
pip install stratovolquant==0.0.11